@import url(http://fonts.googleapis.com/earlyaccess/droidarabickufi.css);
*{
	padding:0;
	margin:0;
}
a:hover{
    text-decoration: none;
}
.absolut{
    position: absolute;
        margin-bottom: 45px;
}
body{
	direction: rtl;
    width: 100%;
    font-family: 'Droid Arabic Kufi', sans-serif !important;
    display: inline-block;
    float: right;
    overflow-x: hidden;
    font-size: 13px;
    position: relative;
}
header{
    display: inline-block;
    width: 100%;
    float: right;
    position: relative;
    padding-bottom: 27px !important;
}
.body{
    padding:10px 53px 0;
}
.inline{
    display: inline-block;
    float: right;
    width: 100%;    
}
.site_lang li{
    list-style: none;
}
.site_lang{
    display: inline-block;
    float: right;
    margin: 0;
    padding-top: 20px;
        margin-bottom: 15px;
}
.header_menu nav ul li:last-child{
    margin-left: 0;
    
}
.header_menu nav ul li a{
    color: #000;
}
.header_menu nav ul li{
    list-style: none;
    display: inline-block;
    float: right;
    margin-left: 30px;
    padding: 6px 0;
    border: 1px solid #000;
    border-radius: 5px;
    height: 33px;
    width: 95px;
    text-align: center;
}
.header_menu nav ul li:nth-child(6){
    width: 114px;
}
.header_menu nav ul{
    display: inline-block;
    float: right;
    margin-bottom: 0;
}
.header_menu{
    display: inline-block;
    float: right;
    position: absolute;
    bottom: 45px;
    right: 53px;
}
.border_r{
    display: inline-block;
    float: right;
    margin: 0 10px;
    width: 2px;
    background: #017bb7;
    height: 36px;
}
.day_name{
    color: #017bb7;
    font-size: 26px;
    
    display: inline-block;
    float: right;
}
.last_update{
    color: #999999;
    font-size: 16px;
        line-height: 2.5;
    display: inline-block;
    float: right;
}
.ps-current img{
    height: 384px !important;
}
.pgwSlider{
    width: 100%;
    height: 449px;
    float: right;
    position: relative;
    display: inline-block;
    background: url(../images/bg.png) no-repeat;
    padding: 29px 45px 32px 60px;
    background-size: 100% 100%;
}
.pgwSlider .ps-current{
    float: right;
    width: 81.6%;
    position: initial;
    font-size: 1rem;
    right: 0;
}
.pgwSlider ul.ps-list li.active{
    background: url('../images/arrow-main.png') no-repeat;
    background-position: 94% top;
}
.title_t{
    color:#017bb7; 
    font-size: 33px;
    font-weight: normal;
    margin: 0;
    margin-bottom: 18px;
}
.pgwSlider .ps-current ul{
    position: relative;
}
.ps-current ul li.active{
    display: inline-block !important;
}
.col-md-41{
    padding: 44px 4.4%  0 2.31%;
    width: 33.3%;
    min-height: 30px
}
.col-md-42{
    padding: 44px 2.31% 0 ;
    width: 33.3%;
    border-left: 1px solid #aaa;
    border-right: 1px solid #aaa;
    min-height: 30px
}
.col-md-43{
    padding: 44px 2.31% 0 2.7%;
    width: 33.3%;
}
.marquee a{
    color: #fff;
    line-height: 2.3;
    font-size: 17px;
}
.sci_tech .sci_tech1{
    display: inline-block;
    float: right;
    width: 100%;
    height: 279px;
}
.no-border{
    border: 0 !important;
}
.pgwSlider .ps-current img{
    float: right;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
}
.first{
    display: inline-block;
    width: 100%;
    float: right; 
    padding-bottom: 50px;
    border-bottom: 1px solid #aaa;
    margin-bottom: 50px;
}
.midel{
    display: inline-block;
    width: 100%;
    float: right; 
}
footer{
    display: inline-block;
    width: 100%;
    float: right;
    padding-top:31px; 
    padding-bottom:31px; 
    
    margin-top: 54px;
    border-top: 1px solid #000;
}
.pgwSlider .ps-current li{
    float: left;
}
.sci_tech h2{
    display: inline-block;
    float: right;
    width: 100%;
    font-size: 22px;
    color: #017bb7;
}
.pgwSlider .ps-list{
    float: left;
    left: 60px;
    width: 18%;
    position: absolute;
    z-index: 1111;
}
ul.pgwSlider > li img, .pgwSlider > ul > li img{
    display: none;
}
ul.pgwSlider > li, .pgwSlider > .ps-list > li{
    margin-bottom: 0;
    height: 96px !important;
    opacity: 1 !important;
        left: 0px;
}
ul.pgwSlider > li span, .pgwSlider > .ps-list > li span{
    background: none;
    opacity: 1;
    width: 96.5%;
    left: 0;
    height: 96px;
    font-size: 29px;
    text-align: left;
    padding-left: 20px;
    white-space :normal;
        line-height: 3.1;
}
.active_slide{
    background: #017bb7 !important;
}
.pgwSlider .ps-current .ps-prev , .pgwSlider .ps-current .ps-next{
    position: absolute;
    z-index: 1111111;
        top: 45%;
    display: block !important;
    border: 0;
        opacity: 1 !important;
}
.pgwSlider .ps-current .ps-prev span{
    background: none;
    border: 0;
}
.pgwSlider .ps-current .ps-prev{
    background: url(../images/arrow-left.png) no-repeat;
    left: 15px;
    height: 50px;
}
.pgwSlider .ps-current .ps-next{
    background: none;
    border: 0;
}
.arte .artical {
    min-height: 326px;
    border-bottom: 0;
}
.art .artical img {
    height: 218px;
}
.arte .artical h2{
    color: #000;
}
.pgwSlider .ps-nextIcon{
    border: 0;
}
.pgwSlider .ps-caption{
    display: none !important;
}
.pgwSlider .ps-current .ps-next{
    background: url(../images/arrow-right.png) no-repeat;
    height: 50px;
}
.marquee{
    direction: ltr;
    width: 100%;
    overflow: hidden;
}

.marquee{
    background: #017bb7;
}

.marquee span{
    display: inline-block;
    background: url(../images/logo-news.png) no-repeat;
    width: 85px;
    height: 40px;
    margin-left: 10px;
    margin-right: 10px;
        float: right;
}
footer>div{
    padding-top: 0 !important;
}
.copyriht ul li:first-child a{
    padding-right: 0;
}
.copyriht ul li a{
    color: #aaa;
    padding: 0 5px;
}
.footer_contact ul li a{
    color: #000;
}
.footer_contact ul li:first-child{
    padding-right: 0;
}
.footer_contact ul li img{
    margin-right: 10px;
}
.footer_contact ul.con li{
    list-style: none;
    display: inline-block;
    float: right;
    text-align: right;
    padding: 0 5px 0 0;
    line-height: 1.9;
}
.footer_contact ul.con li:first-child{
width: 24%;
}
.footer_contact ul.con li:last-child{
   width: 46%; 
}
.footer_contact ul.social li{
    list-style: none;
    width: 30%;
    display: inline-block;
    float: right;
    text-align: left;
    padding: 0 5px 0 0;
    line-height: 1.9;
}
.footer_contact ul.con li{
   width: 30%;
}
.fix_ele h2,{
    width: 100%;
    color: #666;
    font-size: 25px;
    margin-top: 10px;
    margin-bottom: 33px;
}
.fix_ele img,
.grouped_elements img{
    width: 100%;
    height: 365px;
}
.grouped_elements img{
    margin-bottom: 19px;
}
p{
    color: #666;
}
li.selected a{
    color: #fff !important; 
}
li.selected{
    background: #017bb7;
    border-color: #017bb7 !important;
}
.footer_contact ul.con{
     display: inline-block;
    float: right;
    width: 100%;
    margin-bottom: 50px;
}
.left-side>div>div{    
    padding: 0 76px 0 0 ;
}
.left-side{
    display: inline-block;
    width: 30%;
    float: right;    
}
.right-side{
    display: inline-block;
    width: 70%;
    float: right;
    padding: 0  0 0 4%;
}
.footer_contact ul.social li:last-child{
    border: 0;
}
.title_m{
    color: #017bb7;
    font-size: 96px;
    margin: 0;
    margin-bottom: 50px;
    font-weight: normal;
}
.footer_contact ul.social li{
    border-left: 1px solid #aaa;
    padding: 0 20px;
    min-height: 38px
}
.footer_contact ul.social{
     display: block;
    margin: auto;
    width: 80%;
    position: relative;
}
.footer_contact{
    display: inline-block;
    float: right;
    width: 100%;
}
.copyriht ul li:last-child{
    border: 0;
}
.copyriht ul li{
    display: inline-block;
    float: right;
    list-style: none;
    border-left: 1px solid #aaa;
}
.copyriht p,
.copyriht ul{
    display: inline-block;
    width: 100%;
    float: right;
    font-size: 13px;
    color: #aaa;
}
.ret>div a{
    color: #017bb7;
    font-size: 28px;
}
.ret>div h2{
    display: inline-block;
    width: 100%;
    margin: 0;
    margin-top: 15px;
    color: #017bb7;
}
.ret>div img{
    width: 100%;
    height: 197px;
}
.ret>div:nth-child(3n){
    padding-left: 0;
}
.ret>div{
    height: 350px;
    margin-bottom: 51px;
    overflow: hidden;
}
.artical p,
.artical p a{
    color: #666;
    font-size: 16px;
}
.read_more::before{
    content: "";
    background: url(../images/more-left.png) no-repeat;
        height: 40px;
    width: 5px;
    display: block;
    position: absolute;
    left: -9px;
    top: -3px;
}
.read_more::after{
    content: "";
    background: url(../images/more-right.png) no-repeat;
        height: 40px;
    width: 5px;
    display: block;
    position: absolute;
    right: -9px;
    top: -3px;
}
.read_more{
    position: absolute;
    bottom: 20px;
    left: 20px;
        padding: 0 15px;
color: #000;
}
.artical h2{
    color: #017bb7;
    font-size: 25px;
    margin: 0;
    margin-bottom: 15px;
}
.info_contact p{
     display: inline-block;
    width: 100%;
    float: right;
}
.info_contact ul li:last-child{
    border: 0;
}

.form button{
    background: none;
    border: 0;
    font-size: 17px;
    float: left;
    color: #017bb7;
}
.form label{
        float: right;
    display: inline-block;
    line-height: 2.5;
}
.form{
    display: inline-block;
    width: 56%;
    float: right;
    
    padding-right: 30px;
}
.info_contact{
    display: inline-block;
    width: 44%;
    float: right;
    padding-left: 20px;
}
.info_contact ul li img{
    margin-right: 20px;
}
.info_contact ul li a{
    color: #000;
}
.info_contact ul li{
     display: inline-block;
    width: 100%;
    float: right;
    padding-bottom: 10px;
    border-bottom: 1px solid #aaa;
    margin-bottom: 10px;
    text-align: left;
}
.info_contact ul{
     display: inline-block;
    width: 100%;
    float: right;
    margin-top: 40px;
}
.form textarea{
     display: inline-block;
    float: left;
    width: 73%;
    height: 167px;
    resize: none;
    border: 1px solid #000;
    padding: 0 10px ;
    border-radius: 0;
}
.form input{
    display: inline-block;
    float: left;
    width: 73%;
    height: 35px;
    border: 1px solid #000;
    padding: 0 10px ;
    border-radius: 0;
}
h2 a{
    color: #017bb7;
}
.facebook div h2{
    display: inline-block;
    float: left;
    color: #017bb7;
}
.facebook div img{
    width: 90px;
    height: 90px;
    float: left;
    padding: 10px;
    border: 1px solid #555;
    margin-right: 10px;
    margin-bottom: 20px;
}
.fancybox-opened .fancybox-skin{
    border: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    background: none;
}
.fancybox-skin{
     background: none;
}
.artical img{
    width: 509px;
    float: right;
    height: 326px;
    margin-left: 24px;
    
}
.artical:last-child{
    border: 0;
}
.artical{
    position: relative;
    display: inline-block;
    width: 100%;
    float: right;
    padding-bottom: 17px;
    margin-bottom: 17px;
    max-height: 235px;
    overflow: hidden;
    border-bottom: 1px solid #aaa;
}
.fancybox-overlay{
    background: rgba(0,123,183,0.8);
}
.fancybox-close{
    display: none;
}
.fancybox-nav span{
    visibility: visible;
}
.tel_img{
    background: url(../images/tel.png) no-repeat;
    background-position: center left;
}
.skype_img{
    background: url(../images/skype.png) no-repeat;
    background-position: center left;
}
.email_img{
    background: url(../images/email.png) no-repeat;
    background-position: center left;
}
.youtube_img span{
    position: absolute;
        right: 35px;
}
.youtube_img{
    /*background: url(../images/youtube.png) no-repeat;*/
    background-position: 90% 50%;
    background-size: 27%;
}
.skp_pos{
    position: absolute;
    top: 0;
    right: 0;
    z-index: -1;
    opacity: 0;
}
.google_img{
    background: url(../images/google.png) no-repeat;
    background-position: 90% 50%;
    background-size: 21%;
}
.font_size{
    font-size: 48px;
}
.linkin_img a{
    display: inline-block;
    position: absolute;
    right: 0;
    width: 100%;
    height: 50px;
}
.linkin_img{
    background: url(../images/linkin.png) no-repeat;
    background-position: 68% 50%;
    background-size: 50%;
}

.con li:nth-child(2) a{
    margin-left: 20%;
}
.con li a{
    float: left;
    margin-left: 15%;
}
.fancybox-next span{
    right: -75px;
    background: url(../images/arrow-right.png) no-repeat;
        height: 50px;
}
.fancybox-prev span{
    left: -75px;
    background: url(../images/arrow-left.png) no-repeat;
        height: 50px;
}
.footer_contact ul.social li.youtube_img{
 width: 40%;
    position:   relative;
}
.footer_contact ul.social li.google_img{
    width: 40%;
}
.footer_contact ul.social li.linkin_img{
    width: 20%;
    position: relative;
}
.footer_contact ul.social li{
            line-height: 2.9;
    }
.disktop{
    display: block !important;
}
.art .artical img{
    width: 403px;
}
.col-md-4{
    float: right;
}
.col-md-4 a h2{
        color: #000;
        font-size: 25px;
    }
.mobile{
    display: none !important;
}
.ops_get{
    position: absolute;
    top: 5px;
    right: 0 !important;
    left: auto !important;
    opacity: 0;
    bottom: auto !important;
    margin: 0;
    float: right;
    
}

.body p , .body p *, .body span ,.body span *{
    line-height: 1.4 !important;
}
p img{
    max-width: 100% !important;
}
@media (max-width:1663px) {
    .footer_contact ul.social li{
        padding: 0 10px;
            line-height: 2.9;
    }
    footer .col-md-42{
        padding: 0;
    }
}
@media (max-width:789px) {
    .ret>div{
        height: 115px;
        margin-bottom: 10px;
    }
    .body p , .body p *, .body span ,.body span *{
        line-height: 1.4 !important;
    }
    body{
        /*direction: ltr;*/
        overflow-x: hidden !important;
    }
    body *{
        /*direction: rtl;*/
    }
    .disktop{
        display: none  !important;
    }
    .pgwSlider{
       /* direction: ltr !important;*/
    }
    /*.sub_s *{
        position: absolute;
        direction: ltr;
    }
    .hidee.sub_s{
        direction: ltr;
		opacity:0;
    }*/
    .h3_menu{
        display: inline-block;
        margin: 0;
        color: #fff;
        font-size: 8px;
        padding: 11px 12px 0;
    }
    .pgwSlider ul.ps-list li{
        width: 25% !important;
        float: right !important;
    }
    .pgwSlider ul.ps-list li.active{
        background: none;
    }
    ul.pgwSlider > li, .pgwSlider > .ps-list > li{
        height: 36px !important;
    }
    ul.pgwSlider.wide > li, .pgwSlider.wide > ul > li {
        width: 25% !important;
        float: right;
    }
    .mobile{
        display: block !important;
    }
    .day_name, .last_update{
        width: 100%;
        float: right;
    }
    .logo img{
        margin: auto;
    }
    .body{
        padding: 8px 20px 0;
    }
    .pgwSlider .ps-current{
        height: 142px !important;
    }
    .pgwSlider.narrow .ps-current img{
        height: 142px !important;
    }
    .pgwSlider{
        height: 152px;
        padding: 5px
    }
    header.body .inline .pull-left{
        display: inline-block;
        width: 100%;
        float: right;
    }
    .last_update{
        font-size: 8px;
    }
    .day_name{
        font-size: 13px;
    }
    .logo{
        display: block;
        margin: auto;
        width: 100%;
        text-align: center;
    }
    .pgwSlider .ps-current .ps-prev, .pgwSlider .ps-current .ps-next{
        display: none  !important;
    }
    ul.pgwSlider.narrow > li, .pgwSlider.narrow > .ps-list > li,ul.pgwSlider > li span, .pgwSlider > .ps-list > li span{
        max-height: 36px;
        min-height: 36px;
        font-size: 10px;
        float: right;
    }
    .pgwSlider .ps-list {
        float: left;
        left: 0;
        position: relative;
        z-index: 1111;
        bottom: 31px;
    }
    .pgwSlider .ps-list{
        background: url(../images/mobile/bg.png) !important;
        background-position: bottom left !important;
    }
    
    .pgwSlider.narrow .ps-current, ul.pgwSlider.narrow, .pgwSlider.narrow > ul{
        width: 100% !important;
    }
    .marquee span {
        display: inline-block;
        background: url(../images/mobile/lono-news.png) no-repeat;
        width: 41px;
        height: 20px;
        margin-left: 10px;
        margin-right: 10px;
        float: right;
    }
    .marquee a {
        color: #fff;
        line-height: 2.3;
        font-size: 10px;
    }
    .midel{
    }
    .col-md-41, .col-md-42{
        width: 100%;
        float: right;
        padding: 12px 20px 18px;
        border: 0;
        border-bottom: 1px solid #aaa;
        display: inline-block;
    }
    .title_t{
         font-size: 16px;
    }
    .facebook div img{
        width: 41px;
        height: 41px;
        
    padding: 2px;
        float: left;
        
        display: inline-block;
    }
    .midel>div{
        height: auto !important; 
    }
    .facebook div h2{
        font-size: 16px;
        float: left;
        display: inline-block;
        margin-top: 13px;
    }
    .sci_tech h2{
        font-size: 12px;
    }
    .midel>div>div{
       height: auto !important;  
    }
    .col-md-43{
        width: 100%;
        float: right;
        padding: 12px 20px 18px;
    }
    .pgwSlider ul.ps-list li.active span::before{
        /* content: "";
        background: #fff !important;
        width: 69px;
        height: 100%;*/
    }
    .pgwSlider ul.ps-list li.active span{
        color: #fff;
    }
   /* .pgwSlider ul.ps-list li.active span::after{
        content: "";
        height: 10px;
        width: 69px;
        background: url('../images/mobile/arrow-main.png') no-repeat !important;;
        position: relative;
        top: 0px;
        left: 0;
    }*/
    .tetst{
        position: absolute;
        bottom: 36px;
        background: url('../images/mobile/arrow-main.png') no-repeat !important;
        width: 25%;
        height: 5px;
        z-index:999999999999;
    }
    .pgwSlider > .ps-list > li span{
        color: #017bb7;
        line-height: 2;
    }
    footer{
        margin-top: 0px;
        border: 0;
        background: #f2f2f2;
        padding: 10px 20px;
    }
    .sci_tech .sci_tech1{
        height: 150px;
    }
    .yotube iframe{
         height: 150px  !important;
    }
    .col-md-42m, .col-md-41m{
        width: 100%;
        float: right;
        display: inline-block;
        margin-bottom: 10px;
    }
    .col-md-43m{
       width: 100%;
        float: right;
        margin-bottom: 10px;
        display: inline-block; 
    }
    .footer_contact ul.con li{
        width: 100%   !important;
        margin-bottom: 5px;
    }
    .footer_contact ul.con{
        margin-bottom: 10px;
    }
    .con li:nth-child(2) a{
        margin-left: 15%;
    }
    .footer_contact ul.social{
        width: 100%;
    }
    .footer_contact ul.social li{
        padding: 0 2px;
    }
    .footer_contact ul li a{
        font-size: 10px;
            line-height: 2.5;
        
    }
    .footer_contact ul.social li.google_img a{
        width: 100%;
        text-align: center;
        display: inline-block;
    }
    .footer_contact ul.social li.google_img{
        width: 35%;
        padding-right: 30px;
    }
    .left-side{
        display: none;
    }
    .right-side{
        width: 100%;
        display: inline-block;
        float: right;
        padding: 0;
        border: 0 !important;
    }
    .title_m{
        font-size: 29px;
        margin-bottom: 12px;
    }
    .form input{
        width: 100%;
        height: 30px;
        line-height: 1;
        padding-top: 5px;
        border: 1px solid #aaa;
        line-height: 1.5;
        font-size: 13px;
        
        color: #aaa;
    }
    .form textarea{
        width: 100%;
        height: 74px;
        padding-top: 5px;
        border: 1px solid #aaa;
        font-size: 13px;
        color: #aaa;
    }
    .info_contact{
        border: 0 !important;
    }
    .right-side p,
    .right-side p *{
        font-size: 17px;
        width: 100%;
        display: inline-block;
            word-wrap: break-word;
    }
    .right-side p>span,
    .right-side p>span *{
        width: auto;
        float: right;
    }
    .right-side p>span,
    .right-side p>span a{
        width: auto;
        float: none !important;
    }
    .artical h2{
        font-size: 10px;
    }
    .art .artical img{
        width: 79px  !important; 
        height: 43px  !important;
        margin-left: 5px;
    }
    .art .artical h2{
        margin-bottom: 5px;
    }
    .art .artical p a, .art .artical p{
        font-size: 6px !important; 
        display: inline-block;
        float: right;
        width: 170px !important; 
    }
    header{
        padding-bottom: 0px !important;
    }
    .read_more::before {
        content: "";
        background: url(../images/more-left.png) no-repeat;
        height: 15px;
        width: 5px;
        display: block;
        position: absolute;
        left: -9px;
        top: 0px;
        background-size: 100% 100%;
    }
    .read_more::after {
        content: "";
        background: url(../images/more-right.png) no-repeat ;
        height: 15px;
        width: 5px;
        display: block;
        position: absolute;
        right: -9px;
        top: 0px;
        
        background-size: 100% 100%;
    }
    .artical{
        padding-bottom: 10px;
        margin-bottom: 10px;
    }
    .info_contact{
        width: 100%;
        padding: 0;
    }
    p a br{
        display: none  !important;
    }
    .ret>div img{
        height: 74px;
    }
    .ret>div a{
        font-size: 13px;
    }
    .ret>div h2{
        margin-top: 5px;
        margin-bottom: 10px;
    }
    
    .artical{
        height: auto  !important;
        max-height: none !important;
        min-height: 0 !important;
        display: inline-block;
         width: 100%;
        padding: 0;
        float: right;
        padding-bottom: 10px;
    }
    .artical>div{
        height: auto  !important;
        max-height: none !important;
        display: inline-block;
        float: right;
    }
    .arte .artical h2{
        font-size: 15px;
        margin: 10px 0;
        display: inline-block;
        float: right;
        width: 100%;
    }
    .pull-left.inline.mobile .logo{
        margin-bottom: 6px;
    }
    .mobile_menu button{
        border: 0;
        background: none;
    }
    .artical img{
        width: 100%;
        height: 179px;
    }
    .absolut{
        position: relative;
        margin: 0;
    }
    .site_lang{
        padding-top: 6px;
        margin: 0;
    }
    .mobile_menu{
        display: inline-block;
        width: 100%;
        float: right;
        background: #017bb7;
        padding: 0px 20px 1px;
    }
    .site_lang.mobile{
        float: left;
    }
    .read_more {
        position: absolute;
        bottom: 10px;
        left: 10px;
        padding: 0 1px;
        color: #000;
        font-size: 10px;
    }
    .form{
        width: 100%;
        padding: 0;
        border: 0 !important;
    }
    .col-md-4 h2{
        font-size: 13px;
        margin: 7px 0 17px;
    }
    .grouped_elements img{
        margin-bottom: 6px;
    }
    .col-md-4 img{
        height: 87px;
    }
    .col-md-4{
        width: 50%;
        padding: 0 3px;
        float: right;
    }
    /**/
    .pushmenu { /*this is the nav*/
      background: #017bb7;
      width: 200px;
      height: 100%;
      top: 0;
      z-index: 1000;
      position:absolute;
            float: right;
    }

    .pushmenu-right {
      right: -200px;

    }
    .pgwSlider > .ps-list > li span{
        width: 100% !important;
        padding: 5px;
        text-align: center;
            line-height: 3;
    }
    .col-md-4 a h2{
        color: #000;
        font-size: 13px;
    }
    .pushmenu ul {
        padding-top: 105px;
    }
    .pushmenu li {
        list-style: none;
    }
    .pushmenu li:last-child a{
        border-bottom:0;
    }
    .fancybox-next span {
        right: -39px;
    }
    .fancybox-prev span {
        left: -33px;
    }
    .pushmenu li a{
        width: 100%;
        display: inline-block;
        float: right;
        padding: 7px 20px 6px;
        border-bottom: 1px solid #025db6;
        color: #fff;
        font-size: 17px;
        text-align: left;
    }
    .pushmenu li.selected a{
        background: #025db6;
    }
    .pushmenu-right.pushmenu-open {
      right: 0px;
    }

    .pushmenu-push {
      overflow-x: hidden;
      position: relative;
      right: 0px;
        width: 100%;
    }

    .pushmenu-push-toleft {
          right: 0px;
    }

    /*Transition*/
    .pushmenu, .pushmenu-push {
      -webkit-transition: all 0.3s ease;
      -moz-transition: all 0.3s ease;
      transition: all 0.3s ease;  
    }
    .pushme{
        display: inline-block;
        width: 100%;
        float: right;
        position: relative;
    }
    .width50{
        
        float: left;
    }
}

@media (max-width:420px) {
    ul.pgwSlider.narrow > li, .pgwSlider.narrow > .ps-list > li, ul.pgwSlider > li span, .pgwSlider > .ps-list > li span {
        max-height: 36px;
        min-height: 36px;
        font-size: 10px;
        float: right;
    }
    .tetst {
        position: absolute;
        bottom: 36px;
        background: url('../images/mobile/arrow-main.png') no-repeat !important;
        width: 25%;
        height: 5px;
        z-index: 999999999999;
    }
    .pgwSlider .ps-list {
        float: left;
        left: -5px;
        position: relative;
        z-index: 1111;
        bottom: 31px;
    }
    body{
        position: relative;
        left: 0;
        top: 0;
        right: 0;
        bottom: 0;
    }
}